Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161405 - Deleting a probe from a probe suite fails
Summary: Deleting a probe from a probe suite fails
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site
Version: rhn400
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lutterkort
QA Contact: Vlady Zlatkin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-23 00:19 UTC by David Lutterkort
Modified: 2013-04-30 23:39 UTC (History)
3 users (show)

Fixed In Version: RHN 4.0.0
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-31 21:31:00 UTC


Attachments (Terms of Use)

Description David Lutterkort 2005-06-23 00:19:36 UTC
Create a new probe suite and a probe in it. Try to delete it -> Server error

Comment 1 David Lutterkort 2005-06-24 23:07:53 UTC
Fixed @60351

Comment 2 David Lutterkort 2005-06-24 23:08:52 UTC
Update status

Comment 3 Vlady Zlatkin 2005-07-03 00:10:07 UTC
prod ready on -88


Note You need to log in before you can comment on or make changes to this bug.